## evolution-data-server 2.32.3

=== debian/changelog ===
evolution-data-server (2.32.3-1) unstable; urgency=low

  * New upstream release.
  * debian/watch updated to only track 2.32 branch.
  * debian/control:
    - update standards version to 3.9.2.
    - drop article from libcamel short description. 

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 27 Apr 2011 08:43:54 +0200

evolution-data-server (2.32.2-4) unstable; urgency=low

  * debian/patches:
    - 01_fix-path_max-hurd refreshed, previous patch wasn't sufficient, thanks
      to Emilio Pozuelo Monfort.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Mar 2011 21:19:49 +0200

evolution-data-server (2.32.2-3) unstable; urgency=low

  * debian/patches:
    - 01_fix-path_max-hurd added, fix PATH_MAX non existent on hurd.
    - 02_remove-disable-deprecated-from-configure.patch added, remove
      DISABLE_DEPRECATED options, unusable on real releases. Fix ftbfs with
      GTK+ 2.24.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Mar 2011 16:14:40 +0200

evolution-data-server (2.32.2-2) unstable; urgency=low

  * debian/control:
    - update libcamel1.2-dev dependencies from the .pc file.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 19 Feb 2011 11:51:35 +0100

evolution-data-server (2.32.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch updated
    - remove call to uupdate.
    - switch to .tar.bz2 format since we use 3.0 source format. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 12 Feb 2011 23:21:51 +0100

evolution-data-server (2.32.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch updated.
  * debian/control:
    - bump gweather, glib and gtk build-dep.
    - add build dep on libgdata.
    - drop dbus-glib build-dep.
    - drop libgdata* packages, now external.
    - rename libedataserver, libcamel1.2, libebook1.2, libedataserverui1.2,
      libedata-book1.2, libecal1.2, libedata-cal1.2 packages to follow 
      soname changes.
    - add build-dep on hardening-includes.
  * debian/patches:
    - 01_imapx_lockup dropped, included upstream.
    - 65_evolution-color dropped as well, not relevant anymore.
    - 102-Bug-630135-No-UI-feedback-when-imapx-connection-fail, 
        103-Bug-630150-imapx-attempts-to-connect-to-server-when-, 
        104-Bug-630152-imapx_parser_thread-registers-wrong-opera, 
        105-Bug-629916-imapx-fails-to-handle-errors-in-imapx_com, 
        106-Bug-630149-imapx_sync-never-returns-error dropped as well,
        included upstream.
    - 25_mute-debug-messages dropped, included upstream.
    - 45_libcamel_providers_version finally dropped, stop diverting from
      upstream on this.
  * debian/rules:
    - explicitly disable gtk3 build.
    - get flags from dpkg-buildflags.
    - include hardening rules.
    - add hardening, -z,defs, -O1 and --as-needed to LDFLAGS.
    - add hardening to CFLAGS.
  * debian/libcamel1.2-14.shlibs: 
    - bump depends/conflicts for 2.32.
    - bump soversion to 19.
  * debian/libedataserver-13.install renamed to follow soname change.
  * debian/libcamel1.2-14.install renamed to follow soname change.
  * debian/libebook1.2-9.install renamed to follow soname change.
  * debian/libedataserverui1.2-8.install renamed to follow soname change.
  * debian/libedata-book1.2-2.install renamed to follow soname change.
  * debian/libecal1.2-7.install renamed to follow soname change.
  * debian/libedata-cal1.2-7.install renamed to follow soname change.
  * lintian overrides updated to follow soname changes.
  * debian/evolution-data-server.install:
    - update install file to follow camel-provider rename patch removal.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 12 Feb 2011 20:07:16 +0100

evolution-data-server (2.28.3.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control:
    - Add myself to uploaders.
  * debian/patches:
    - 25_mute-debug-messages: Regenerated.
    - 45_libcamel_providers_version: Regenerated.
    - 65_evolution-color: Regenerated.

 -- David Weinehall <tao@debian.org>  Wed, 03 Mar 2010 04:37:24 +0200

evolution-data-server (2.28.3-1) unstable; urgency=low

  * New upstream bugfix release.                                closes: #572112
  * debian/control:
    - update standards version to 3.8.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 01 Mar 2010 18:16:49 +0100

evolution-data-server (2.28.2-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 15 Dec 2009 08:20:19 +0100
