=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/evolution-data-server/2.32/evolution-data-server-([\d\.]+)\.tar\.bz2
