## evolution-data-server 2.91.92

=== debian/changelog ===
evolution-data-server (2.91.92-1) experimental; urgency=low

  * Bump libsoup build-dependency. Closes: #620090.
  * New upstream pre-release.
  * 01_hurd_path-max.patch: dropped, merged upstream.

 -- Josselin Mouette <joss@debian.org>  Wed, 30 Mar 2011 09:31:07 +0200

evolution-data-server (2.91.91-1) experimental; urgency=low

  * New upstream pre-release.
  * Update build-dependencies and development dependencies.
  * Rename packages that need to.
  * source.lintian-overrides: say goodbye to the bundled libdb.
  * Add introspection packages for libedataserver and libecal.
  * Drop dh-autoreconf, it doesn’t cope well with intltool.
  * Update list of copyright holders.
  * Remove licenses for code that isn’t here anymore.
  * 01_hurd_path-max.patch: stolen upstream. Fix build on Hurd.

 -- Josselin Mouette <joss@debian.org>  Mon, 21 Mar 2011 12:37:06 +0100
