=== debian/control ===
--- 
+++ 
@@ -12,14 +12,13 @@
            Pedro Fragoso <ember@ubuntu.com>,
            Josselin Mouette <joss@debian.org>,
            David Weinehall <tao@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.1
 Dm-Upload-Allowed: yes
 Homepage: http://www.gnome.org/projects/evolution/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution-data-server
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-evolution/unstable/evolution-data-server
 Build-Depends: debhelper (>= 7.2.3~),
                cdbs (>= 0.4.37),
-               dh-autoreconf,
                hardening-includes,
                dpkg-dev (>= 1.14.16),
                pkg-config (>= 0.16),
@@ -30,21 +29,25 @@
                libdb-dev,
                libkrb5-dev,
                libldap2-dev,
-               libglib2.0-dev (>= 2.25.12),
+               libglib2.0-dev (>= 2.28),
                libxml2-dev,
                libgconf2-dev,
                libnss3-dev,
-               libgtk2.0-dev (>= 2.20.0),
+               libgtk-3-dev (>= 3.0),
                libgnome2-dev,
-               libsoup2.4-dev,
+               libsoup2.4-dev (>= 2.31.2),
                libgnome-keyring-dev (>= 2.20.1),
                gtk-doc-tools,
                libsqlite3-dev (>= 3.6),
                chrpath,
-               libgweather-dev (>= 2.25.4),
+               libgweather-3-dev (>= 2.90.0),
                libical-dev,
                libicu-dev,
-               libgdata-dev (>= 0.6.3),
+               libgdata-dev (>= 0.7.0),
+               libgirepository1.0-dev (>= 0.9.12),
+               gobject-introspection (>= 0.9.12-4~),
+               gir1.2-glib-2.0,
+               gir1.2-freedesktop,
                gperf,
                gnome-pkg-tools
 
@@ -75,8 +78,7 @@
 Section: devel
 Architecture: any
 Depends: ${misc:Depends},
-         libgnome2-dev,
-         libdbus-glib-1-dev,
+         libglib2.0-dev (>= 2.28),
          libnss3-dev,
          libnspr4-dev 
 Description: Development files for evolution-data-server (metapackage)
@@ -109,22 +111,36 @@
          ${shlibs:Depends},
          ${misc:Depends},
          libxml2-dev,
-         libglib2.0-dev (>= 2.16.1),
+         libglib2.0-dev,
          libgconf2-dev,
          libsoup2.4-dev
 Description: Utility library for evolution data servers (development files)
  The data server, called "Evolution Data Server" is responsible for managing
  calendar and addressbook information.
  .
- This package contains header files and static library for libedataserver1.2-13.
-
-Package: libcamel1.2-19
+ This package contains header files and static library for libedataserver.
+
+Package: gir1.2-edataserver-1.2
+Section: libs
+Architecture: any
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: GObject introspection for the EDataServer library
+ The data server, called "Evolution Data Server" is responsible for managing
+ calendar and addressbook information.
+ .
+ This package contains introspection data for the libedataserver 
+ library. It can be used by packages using the GIRepository format to 
+ generate dynamic bindings.
+
+Package: libcamel-1.2-23
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Breaks: evolution (<< 2.26)
-Description: Evolution MIME message handling library
+Description: The Evolution MIME message handling library
  Camel is a generic messaging library. It supports the standard
  messaging system for receiving and sending messages. It is the
  messaging backend for Evolution.
@@ -135,7 +151,7 @@
 Package: libcamel1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libcamel1.2-19 (= ${binary:Version}),
+Depends: libcamel-1.2-23 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libglib2.0-dev,
@@ -144,7 +160,7 @@
          libnss3-dev,
          libnspr4-dev
 Description: Development files for libcamel
- This package contains header files and static library for libcamel1.2-11
+ This package contains header files and static library for libcamel.
  .
  Camel is a generic messaging library. It supports the standard
  messaging system for receiving and sending messages. It is the
@@ -174,32 +190,32 @@
          libcamel1.2-dev,
          libglib2.0-dev
 Description: Client library for evolution address books (development files)
- This package contains header files and static library for libebook1.2-10.
+ This package contains header files and static library for libebook.
  .
  libebook is a client library for evolution addressbooks.
  Evolution is the integrated mail, calendar, task and address book
  distributed suite from Novell, Inc.
- .
-
-Package: libedataserverui1.2-11
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         evolution-data-server-common (>= 2.27.0)
+
+Package: libedataserverui-3.0-0
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         evolution-data-server-common (>= 2.91)
+Conflicts: libedataserverui1.2-dev
 Description: GUI utility library for evolution data servers
  The data server, called "Evolution Data Server" is responsible for managing
  calendar and addressbook information.
  .
  This package is a GUI utility library for evolution-data-server.
 
-Package: libedataserverui1.2-dev
-Section: libdevel
-Architecture: any
-Depends: libedataserverui1.2-11 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-         libgtk2.0-dev,
+Package: libedataserverui-3.0-dev
+Section: libdevel
+Architecture: any
+Depends: libedataserverui-3.0-0 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+         libgtk-3-dev,
          libedataserver1.2-dev,
          libebook1.2-dev
 Description: GUI utility library for evolution data servers (development files)
@@ -207,9 +223,9 @@
  calendar and addressbook information.
  .
  This package contains header files and static library for
- libedataserverui1.2-11.
-
-Package: libedata-book1.2-8
+ libedataserverui.
+
+Package: libedata-book-1.2-9
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -223,17 +239,17 @@
 Package: libedata-book1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libedata-book1.2-8 (= ${binary:Version}),
+Depends: libedata-book-1.2-9 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libedataserver1.2-dev,
          libebook1.2-dev,
-         libdbus-glib-1-dev
+         libglib2.0-dev
 Description: Backend library for evolution address books (development files)
  Evolution is the integrated mail, calendar, task and address book
  distributed suite from Novell, Inc.
  .
- This package contains header files and static library for libedata-book1.2-8
+ This package contains header files and static library for libedata-book.
 
 Package: libecal1.2-8
 Section: libs
@@ -254,14 +270,28 @@
          ${shlibs:Depends},
          libical-dev (>= 0.43),
          libedataserver1.2-dev,
-         libdbus-glib-1-dev
+         libglib2.0-dev
 Description: Client library for evolution calendars (development files)
  Evolution is the integrated mail, calendar, task and address book
  distributed suite from Novell, Inc.
  .
- This package contains header files and static library for libecal1.2-8.
-
-Package: libedata-cal1.2-10
+ This package contains header files and static library for libecal.
+
+Package: gir1.2-ecalendar-1.2
+Section: libs
+Architecture: any
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: GObject introspection for the ECalendar library
+ Evolution is the integrated mail, calendar, task and address book
+ distributed suite from Novell, Inc.
+ .
+ This package contains introspection data for the libecal library. It 
+ can be used by packages using the GIRepository format to generate 
+ dynamic bindings.
+
+Package: libedata-cal-1.2-11
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -275,18 +305,18 @@
 Package: libedata-cal1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libedata-cal1.2-10 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-         libdbus-glib-1-dev,
+Depends: libedata-cal-1.2-11 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
          libical-dev (>= 0.43),
          libedataserver1.2-dev,
-         libecal1.2-dev
+         libecal1.2-dev (= ${binary:Version}),
+         libglib2.0-dev
 Description: Backend library for evolution calendars (development files)
  Evolution is the integrated mail, calendar, task and address book
  distributed suite from Novell, Inc.
  .
- This package contains header files and static library for libedata-cal1.2-10.
+ This package contains header files and static library for libedata-cal.
 
 Package: libegroupwise1.2-13
 Section: libs
@@ -308,7 +338,7 @@
          ${shlibs:Depends},
          libsoup2.4-dev
 Description: Development files for libegroupwise
- This package contains header files and static library for libegroupwise1.2-13.
+ This package contains header files and static library for libegroupwise.
  .
  libegroupwise is client library for accessing groupwise POA through SOAP
  interface of Evolution.
@@ -316,31 +346,8 @@
  Evolution is the integrated mail, calendar, task and address book
  distributed suite from Novell, Inc.
 
-Package: libebackend1.2-0
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Description: Utility library for evolution data servers
- This package is a utility library for evolution-data-servers providing
- backend functions to access data.
- .
- Evolution is the integrated mail, calendar, task and address book
- distributed suite from Novell, Inc.
-
-Package: libebackend1.2-dev
-Section: libdevel
-Architecture: any
-Depends: libebackend1.2-0 (= ${binary:Version}),
-         ${misc:Depends},
-         libglib2.0-dev
-Description: Utility library for evolution data servers (development files)
- This package contains header files and static library for
- libebackend1.2-1.
- .
- libebackend is a utility library for evolution-data-server providing
- backend function to access data.
- .
- Evolution is the integrated mail, calendar, task and address book
- distributed suite from Novell, Inc.
-
+Package: libebackend-1.2-1
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
