## evolution-data-server 3.2.0

=== debian/changelog ===
evolution-data-server (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 26 Sep 2011 11:01:28 -0400

evolution-data-server (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Cannot add more than one appointment per session (LP: #852277)
    - Contacts calendar backend doesn't show events (LP: #853905)
    - Set X-Evolution-Source header consistently (LP: #660626)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 19 Sep 2011 12:15:29 -0400

evolution-data-server (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release. (LP: #843769)
  * debian/control: soname bump: libcamel-1.2-28 becomes libcamel-1.2-29.
  * debian/libcamel-1.2-29.install: renamed from libcamel-1.2-28.install.
  * debian/rules: update makeshlibs args to take into account the libcamel
    soname change.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 07 Sep 2011 13:52:29 -0400

evolution-data-server (3.1.5-0ubuntu2) oneiric; urgency=low

  * debian/control
    - follow GIR policy and let *-dev packages depend on gir1.2-*

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 29 Aug 2011 16:39:39 +0200

evolution-data-server (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - pgp/gpg signature is not shown (LP: #812268)
  * debian/control: bump sonames for libedataserver, libecal, libedata-cal,
    libebook, libedata-book.
  * debian/libebook1.2-12.install,
    debian/libecal1.2-10.install,
    debian/libedataserver1.2-15.install: renamed and updated to match soname.
  * debian/lintian/libebook1.2-12,
    debian/lintian/libecal1.2-10,
    debian/lintian/libedataserver1.2-15: renamed and updated to match soname.
  * debian/patches/01-get_contacts_sync_gir.patch: dropped, applied upstream.
  * debian/patches/gpg_sign_part2_0ff80da.patch,
    debian/patches/gpg_sign_part1_5c6430c.patch: dropped, applied upstream.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 17 Aug 2011 18:11:05 -0400

evolution-data-server (3.1.4-0ubuntu7) oneiric; urgency=low

  * debian/rules
    - enable vala bindings 
  * debian/control
    - Add build depends for valac-0.14 

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 16 Aug 2011 16:52:56 -0400

evolution-data-server (3.1.4-0ubuntu6) oneiric; urgency=low

  * debian/rules: build with GOA (gnome online accounts) support enabled.
  * debian/control:
      - add libgoa-1.0-dev (>= 3.1.1) to Build-Depends.
      - add liboauth-dev (>= 0.9.4) to Build-Depends.
      - bump libgdata-dev Build-Depends to 0.9.1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 11 Aug 2011 11:16:00 -0400

evolution-data-server (3.1.4-0ubuntu5) oneiric; urgency=low

  * debian/patches/gpg_sign_part1_5c6430c.patch: cherry-picked patch to fix
    GPG signature errors in actually checking the signatures.
  * debian/patches/gpg_sign_part2_0ff80da.patch: cherry-picked patch to
    re-add camel_stream_reset() functionality when required, which will fix
    displaying signed multipart messages. (LP: #812268)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 04 Aug 2011 20:37:00 -0400

evolution-data-server (3.1.4-0ubuntu4) oneiric; urgency=low

  * debian/patches/01-get_contacts_sync_gir.patch
    - Updated patch to include more annotation fixes from upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 29 Jul 2011 09:30:44 -0400

evolution-data-server (3.1.4-0ubuntu3) oneiric; urgency=low

  * debian/patches/01-get_contacts_sync_gir.patch
    - Updated patch to include more annotation fixes

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 28 Jul 2011 14:13:43 -0400

evolution-data-server (3.1.4-0ubuntu2) oneiric; urgency=low

  * debian/patches/01-get_contacts_sync_gir.patch
    - Pulled fix from git get_contacts_sync gir annotations

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 28 Jul 2011 08:57:34 -0400

evolution-data-server (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream version.
  * debian/patches/999git_EDS_3_1_3_1_to_f94a069.patch: drop, included in
    the upstream 3.1.4 tarball.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 27 Jul 2011 11:45:30 -0400

evolution-data-server (3.1.3.1-0ubuntu3) oneiric; urgency=low

  * debian/patches/999git_EDS_3_1_3_1_to_f94a069.patch: apply changes from git
    branch up to commit f94a069.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 14 Jul 2011 15:00:38 -0400

evolution-data-server (3.1.3.1-0ubuntu2) oneiric; urgency=low

  * debian/control: loosen libedataserverui Depends on e-d-s-common to allow
    for smoother upgrades.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 12 Jul 2011 14:25:28 -0400

evolution-data-server (3.1.3.1-0ubuntu1) oneiric; urgency=low

  * New upstream version.
    - bgo 653385 - ldaps fails with server using self-signed certificate
      (LP: #801828)
    - bgo 565961 - Crash with recurring all-day event (LP: #474208)
  * debian/rules: build with --disable-goa for now since it's not ready.
  * debian/control: rename libcamel, libedataserverui packages according to
    soname bump.
  * debian/control: update evolution-data-server depends to require
    libcamel-1.2-28.
  * debian/libedataserverui-3.0-1.install, debian/libcamel-1.2-28.install:
    rename to follow upstream soname change.
  * debian/rules: update shlibs generation rules. 

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 11 Jul 2011 16:09:20 -0400

evolution-data-server (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream version
    - bgo 589495 - Search folder by Size (KB) counts bytes, not KB (LP: #385859)
    - bgo 649757 - Filtering on a source account always succeeded (LP: #781391)
    - bgo 418954 - Add a separate entry combo for port numbers (LP: #160304)

  [ Ken VanDine ]
  * debian/libebook1.2-dev.install
    - Include EBook-1.2.gir
  * debian/control
    - Added gir1.2-ebook-1.2 binary

  [ Mathieu Trudel-Lapierre ]

