## evolution-data-server 3.2.2

=== debian/changelog ===
evolution-data-server (3.2.2-0ubuntu1~oneiric) oneiric-proposed; urgency=low

  * New upstream release.
    - POP3: Use a safer default value for "delete-after-days"
      (LP: #877534, #879305)
    - Empty Contacts list when pressing "To:" in composer (LP: #846550)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 24 Nov 2011 12:34:52 -0500

evolution-data-server (3.2.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream bugfix release. (LP: #876654)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 18 Oct 2011 09:23:09 -0400
