=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: evolution-data-server
 Section: gnome
 Priority: optional
-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Margarita Manterola <debian@marga.com.ar>,
            Loic Minier <lool@dooz.org>,
@@ -15,8 +16,7 @@
 Standards-Version: 3.9.1
 Dm-Upload-Allowed: yes
 Homepage: http://www.gnome.org/projects/evolution/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution-data-server
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-evolution/unstable/evolution-data-server
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/evolution-data-server/ubuntu
 Build-Depends: debhelper (>= 7.2.3~),
                cdbs (>= 0.4.37),
                hardening-includes,
@@ -43,19 +43,23 @@
                libgweather-3-dev (>= 2.90.0),
                libical-dev,
                libicu-dev,
-               libgdata-dev (>= 0.7.0),
+               libgdata-dev (>= 0.9.1),
+               libgoa-1.0-dev (>= 3.1.1),
+               liboauth-dev (>= 0.9.4),
                libgirepository1.0-dev (>= 0.9.12),
                gobject-introspection (>= 0.9.12-4~),
                gir1.2-glib-2.0,
                gir1.2-freedesktop,
                gperf,
+               valac-0.14,
                gnome-pkg-tools
 
 Package: evolution-data-server
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         evolution-data-server-common (= ${source:Version})
+         evolution-data-server-common (= ${source:Version}),
+         libcamel-1.2-29 (= ${binary:Version})
 Suggests: evolution (>= 2.6.1),
           evolution-data-server-dbg (= ${binary:Version})
 Replaces: evolution-data-server1.2
@@ -93,7 +97,7 @@
 Description: evolution database backend server with debugging symbols
  This package contains unstripped binaries used for debugging.
 
-Package: libedataserver1.2-14
+Package: libedataserver1.2-15
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -107,7 +111,8 @@
 Package: libedataserver1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libedataserver1.2-14 (= ${binary:Version}),
+Depends: libedataserver1.2-15 (= ${binary:Version}),
+         gir1.2-edataserver-1.2 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends},
          libxml2-dev,
@@ -134,13 +139,13 @@
  library. It can be used by packages using the GIRepository format to 
  generate dynamic bindings.
 
-Package: libcamel-1.2-23
+Package: libcamel-1.2-29
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Breaks: evolution (<< 2.26)
-Description: The Evolution MIME message handling library
+Description: Evolution MIME message handling library
  Camel is a generic messaging library. It supports the standard
  messaging system for receiving and sending messages. It is the
  messaging backend for Evolution.
@@ -151,7 +156,7 @@
 Package: libcamel1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libcamel-1.2-23 (= ${binary:Version}),
+Depends: libcamel-1.2-29 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libglib2.0-dev,
@@ -169,7 +174,7 @@
  Evolution is the integrated mail, calendar, task and address book
  distributed suite from Novell, Inc.
 
-Package: libebook1.2-10
+Package: libebook1.2-12
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -183,7 +188,8 @@
 Package: libebook1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libebook1.2-10 (= ${binary:Version}),
+Depends: libebook1.2-12 (= ${binary:Version}),
+         gir1.2-ebook-1.2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libedataserver1.2-dev,
@@ -196,12 +202,26 @@
  Evolution is the integrated mail, calendar, task and address book
  distributed suite from Novell, Inc.
 
-Package: libedataserverui-3.0-0
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         evolution-data-server-common (>= 2.91)
+Package: gir1.2-ebook-1.2
+Section: libs
+Architecture: any
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: GObject introspection for the EBook library
+ Evolution is the integrated mail, calendar, task and address book
+ distributed suite from Novell, Inc.
+ .
+ This package contains introspection data for the libebook library. It
+ can be used by packages using the GIRepository format to generate
+ dynamic bindings.
+
+Package: libedataserverui-3.0-1
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         evolution-data-server-common (>= ${source:Upstream-Version})
 Conflicts: libedataserverui1.2-dev
 Description: GUI utility library for evolution data servers
  The data server, called "Evolution Data Server" is responsible for managing
@@ -212,7 +232,7 @@
 Package: libedataserverui-3.0-dev
 Section: libdevel
 Architecture: any
-Depends: libedataserverui-3.0-0 (= ${binary:Version}),
+Depends: libedataserverui-3.0-1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libgtk-3-dev,
@@ -225,7 +245,7 @@
  This package contains header files and static library for
  libedataserverui.
 
-Package: libedata-book-1.2-9
+Package: libedata-book-1.2-11
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -239,7 +259,7 @@
 Package: libedata-book1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libedata-book-1.2-9 (= ${binary:Version}),
+Depends: libedata-book-1.2-11 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libedataserver1.2-dev,
@@ -251,7 +271,7 @@
  .
  This package contains header files and static library for libedata-book.
 
-Package: libecal1.2-8
+Package: libecal1.2-10
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -265,7 +285,8 @@
 Package: libecal1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libecal1.2-8 (= ${binary:Version}),
+Depends: libecal1.2-10 (= ${binary:Version}),
+         gir1.2-ecalendar-1.2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libical-dev (>= 0.43),
@@ -291,7 +312,7 @@
  can be used by packages using the GIRepository format to generate 
  dynamic bindings.
 
-Package: libedata-cal-1.2-11
+Package: libedata-cal-1.2-13
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -305,7 +326,7 @@
 Package: libedata-cal1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libedata-cal-1.2-11 (= ${binary:Version}),
+Depends: libedata-cal-1.2-13 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libical-dev (>= 0.43),
@@ -318,36 +339,10 @@
  .
  This package contains header files and static library for libedata-cal.
 
-Package: libegroupwise1.2-13
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Description: Client library for accessing groupwise POA through SOAP interface
- This package is a client library for accessing groupwise POA through SOAP
- interface of Evolution.
- .
- Evolution is the integrated mail, calendar, task and address book
- distributed suite from Novell, Inc.
-
-Package: libegroupwise1.2-dev
-Section: libdevel
-Architecture: any
-Depends: libegroupwise1.2-13 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-         libsoup2.4-dev
-Description: Development files for libegroupwise
- This package contains header files and static library for libegroupwise.
- .
- libegroupwise is client library for accessing groupwise POA through SOAP
- interface of Evolution.
- .
- Evolution is the integrated mail, calendar, task and address book
- distributed suite from Novell, Inc.
-
 Package: libebackend-1.2-1
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Description: Utility library for evolution data servers
+ This package is a utility library for evolution-data-servers providing
