=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,16 @@
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
 #include /usr/share/cdbs/1/rules/autoreconf.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk                  
+include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 include /usr/share/hardening-includes/hardening.make
 
+GNOME_MODULE := evolution-data-server
 
 DEB_SHLIBDEPS_INCLUDE += debian/tmp/usr/lib
 
 DEB_DH_MAKESHLIBS_ARGS_ALL += -V
+DEB_DH_MAKESHLIBS_ARGS_libcamel-1.2-29 += -V'libcamel-1.2-29 (>= $(DEB_GNOME_VERSION)), libcamel-1.2-29 (<< $(DEB_GNOME_NEXTVERSION))'
 
 LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
 CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
@@ -23,6 +26,7 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --sysconfdir=/etc \
 	--libexecdir=\$${prefix}/lib/evolution \
+	--enable-goa \
 	--enable-ipv6 \
 	--enable-ssl \
 	--enable-nntp \
@@ -31,6 +35,7 @@
 	--with-krb5=/usr \
 	--with-libdb=/usr \
 	--enable-gtk-doc \
+	--enable-vala-bindings \
 	--enable-gnome-keyring=yes
 
 DEB_FIXPERMS_EXCLUDE_evolution-data-server += usr/lib/evolution/camel-lock-helper*
