=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/evolution-data-server/([\d]\.[02468])/evolution-data-server-([\d\.]+)\.tar\.bz2
